/* Base CSS */
.alignleft {
    float: left;
    margin-right: 15px;
}

.alignright {
    float: right;
    margin-left: 15px;
}

.aligncenter {
    display: block;
    margin: 0 auto 15px;
}

a:focus {
    outline: 0 solid;
}

* {
    box-sizing: border-box;
}

img {
    max-width: 100%;
    height: auto;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0 0 15px;
    color: #1B1B21;
    font-family: 'Open Sans', sans-serif;
}

body {
    color: #545051;
    font-weight: 300;
    font-family: 'Open Sans', sans-serif;
}

@font-face {
    font-family: RusticLoveTattoo;
    src: url(../fonts/RusticLoveTattoo.otf);
}

.selector-for-some-widget {
    box-sizing: content-box;
}

a:hover {
    text-decoration: none;
}

button:focus {
    outline: 0;
    outline: 5px auto -webkit-focus-ring-color;
}

/* Header bar section start */


.header-fl {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.header-menu ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.header-menu li {
    display: inline-block;
    position: relative;
}

    .header-menu li a {
        display: block;
        color: #363636;
        padding: 0 15px;
        font-size: 14px;
        font-weight: 400;
    }

.header-area {
    padding: 15px 0;
    background: #fff;
}

.header-ri {
    display: flex;
    align-items: center;
}

.header-laung {
    margin-right: 20px;
}

    .header-laung a {
        color: #382E23;
        font-weight: 400;
        font-size: 14px;
    }

        .header-laung a i {
            margin-right: 10px;
        }

.header-ri-input {
    width: 165px;
    height: 28px;
    position: relative;
}

    .header-ri-input input {
        width: 100%;
        height: 100%;
        border: 1px solid #E0E2E5;
        font-size: 12px;
        padding: 0 15px;
    }

.banner-area img {
    width: 100%;
}

.cleader-box {
    background: #fff;
    border-left: 1px solid #E0E2E5;
    border-right: 1px solid #E0E2E5;
    padding: 60px 90px;
}

.section-title {
    text-align: center;
    margin-bottom: 45px;
}

    .section-title h3 {
        font-size: 27px;
        color:;
        color: #382e23;
        font-weight: 600;
    }

    .section-title p {
        font-size: 17px;
        color: #676767;
        font-weight: 400;
        margin: 0;
    }

.cleaner-top-ll {
    width: 667px;
    height: 79px;
    margin: auto;
    text-align: center;
    background: #F7F7F7;
    display:;
    display: flex;
    align-items: center;
    justify-content: center;
}

.cleaner-top-ll {
    margin-bottom: 37px;
}

    .cleaner-top-ll a {
        color: #627F15;
        color: 14px;
        font-weight: 400;
    }

    .cleaner-top-ll p {
        font-size: 14px;
        max-width: 418px;
        color: #382E23;
        font-weight: 400;
        margin: 0;
    }

.clean-fl {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}

.clean-box {
    display: flex;
    flex-direction: column;
    width: 32.33%;
    height: 21rem;
    border: 1px solid #E0E2E5;
    padding: 20px;
    text-align: center;
    position: relative;
    padding-top: 30px;
}

.sl {
    height: 40px;
    width: 40px;
    display: inline-block;
    background: #627F15;
    text-align: center;
    line-height: 40px;
    border-radius: 50%;
    font-size: 18px;
    color: #fff;
    font-weight: 600;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top: -22px;
}

.clean-box-title h3 {
    font-size: 1.21429rem;
    font-weight: 700;
    margin-top: 18px;
    margin-bottom: 16px;
}

.clean-box-title p {
    font-size: 14px;
    color: #6d6d6d;
    font-weight: 400;
    margin: 0;
}

.clean-box-title {
    margin-bottom: auto;
}

.clean-socail-area {
    max-width: 580px;
    margin: auto;
    padding: 90px 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

    .clean-socail-area a {
        height: 48px;
        width: 48px;
        border-radius: 5px;
        background: #CCCCCC;
        text-align: center;
        line-height: 48px;
        font-size: 24px;
        color: #ffff;
        transition: .3s;
    }

        .clean-socail-area a:hover {
            background: #408FB8;
        }

.do-you-area {
    max-width: 500px;
    margin: auto;
}

.do-title h3 {
    font-size: 25px;
    color:;
    margin: 0;
}

.do-title {
    margin-bottom: 15px;
    margin-top: 50px;
}

.single-do {
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
}

.do-img {
    width: 32px;
}

.do-text {
    width: 450px;
}

    .do-text h3 {
        font-size: 14px;
        margin-bottom: 2px;
        font-weight: 400;
    }

    .do-text a {
        color: #696C58;
        font-size: 14px;
        text-decoration: underline;
        font-weight: 400;
    }
/* Header bar section  END */

/* footer-area-start */

.footer-area {
    border-top: 1px solid #E0E2E5;
    padding: 40px 0;
}

.wrapper {
    display: none;
}

.footer-fl {
    padding: 0 60px;
    display: flex;
    justify-content: space-between;
    margin-bottom: 40px;
}

.footer-left {
    width: 840px;
    display: flex;
    justify-content: space-between;
}

.footer-ri {
    width: 120px;
}

.single-footer-wedget {
    width: 25%;
}

.single-footer-wedget {
}

.single-footer-title a {
    color: #676767;
    font-size: 18px;
    font-weight: 600;
}

.single-footer-title {
    margin-bottom: 13px;
}

.footer-menu-list ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.footer-menu-list li {
    display: block;
    margin-bottom: 3px;
}

    .footer-menu-list li a {
        color: #676767;
        font-size: 16px;
        color:;
        font-weight: 400;
    }

.footer-socail {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}

    .footer-socail a {
        width: 32px;
        height: 32px;
        text-align: center;
        line-height: 32px;
        border-radius: 3px;
        background: #CCCCCC;
        margin-bottom: 10px;
        color: #fff;
        transition: .3s;
    }

        .footer-socail a:nth-child(1):hover {
            background: #408FB8;
        }

        .footer-socail a:nth-child(2):hover {
            background: #5EBBF6;
        }

        .footer-socail a:nth-child(3):hover {
            background: #EDB51F;
        }

        .footer-socail a:nth-child(4):hover {
            background: #0073B2;
        }

        .footer-socail a:nth-child(5):hover {
            background: #CB3030;
        }

        .footer-socail a:nth-child(6):hover {
            background: #009300;
        }

.footer-copy {
    border-top: 1px solid #E0E2E5;
    padding-top: 15px;
}

    .footer-copy p {
        font-size: 13px;
        color: #6d6d6d;
        font-weight: 400;
        margin: 0;
    }

        .footer-copy p a {
            color: #6d6d6d;
            font-size:;
            font-weight: 400;
        }
/* footer-area-end */

.offcanva {
    width: 340px;
    height: 100%;
    background: #fff;
    z-index: 99;
    position: fixed;
    top: 0;
    transition: .3s;
    left: -100%;
}

.offcanva-menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

    .offcanva-menu ul li a {
        font-size: 18px;
        color: #536c12;
        padding: 10px 10px;
        display: flex;
        border-bottom: 1px solid #E0E2E5;
        font-weight: 700;
        align-items: center;
        justify-content: space-between;
    }

.offcanva-menu {
    margin-top: 70px;
}

.cross {
    position: absolute;
    right: 12px;
    top: 5px;
}

    .cross a {
        font-size: 25px;
        color: #000;
    }

.offcanva.active {
    left: 0;
}

.header-bar {
    display: none;
}

.mainus {
    position: absolute;
    right: 11px;
    color: #C8C8C8;
    font-weight: 700;
    opacity: 0;
}

.icon span {
    color: #C8C8C8;
    font-weight: 900;
}

.header-menu li ul.sub1 {
    position: absolute;
    width: 380px;
    background: #fff;
    border: 1px #e0e2e5 solid;
    border-top: 0 none;
    padding: 10px 20px 25px;
    border-top: .75px #e0e2e5 solid;
    box-shadow: inset 0 5px 6px -5px rgba(0,0,0,.1);
    top: 43px;
    z-index: 9;
    transition: .3s;
    opacity: 0;
    visibility: hidden;
}

.header-menu li ul.sub3 {
    position: absolute;
    width: 200px !important;
}

.header-menu li ul.sub1 li {
    display: block;
}

    .header-menu li ul.sub1 li a {
        font-size: 15px;
        color: #536c12;
        line-height: 31px;
    }

.sub2 {
    position: absolute;
    top: 9px;
    right: 19px;
    overflow: hidden;
    z-index: 99;
}

.nav-hdn {
    color: #363636 !important;
}

    .nav-hdn.nav-2 {
        margin-top: 16px;
    }

.header-menu li:hover ul.sub1 {
    opacity: 1;
    visibility: visible;
}

.header-menu li ul.sub1 li a:hover {
    text-decoration: underline;
}

.select-language {
    display: none;
}

.img-replace {
    /* replace text with an image */
    display: inline-block;
    overflow: hidden;
    text-indent: 100%;
    color: transparent;
    white-space: nowrap;
}

.bts-popup {
    position: fixed;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    opacity: 0;
    visibility: hidden;
    -webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s;
    -moz-transition: opacity 0.3s 0s, visibility 0s 0.3s;
    transition: opacity 0.3s 0s, visibility 0s 0.3s;
}

    .bts-popup.is-visible {
        opacity: 1;
        visibility: visible;
        -webkit-transition: opacity 0.3s 0s, visibility 0s 0s;
        -moz-transition: opacity 0.3s 0s, visibility 0s 0s;
        transition: opacity 0.3s 0s, visibility 0s 0s;
    }

.bts-popup-container {
    position: relative;
    width: 90%;
    max-width: 400px;
    margin: 4em auto;
    background: #f36f21;
    border-radius: none;
    text-align: center;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.2);
    -webkit-transform: translateY(-40px);
    -moz-transform: translateY(-40px);
    -ms-transform: translateY(-40px);
    -o-transform: translateY(-40px);
    transform: translateY(-40px);
    /* Force Hardware Acceleration in WebKit */
    -webkit-backface-visibility: hidden;
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    transition-duration: 0.3s;
}

    .bts-popup-container img {
        padding: 20px 0 0 0;
    }

    .bts-popup-container p {
        color: white;
        padding: 10px 40px;
    }

    .bts-popup-container .bts-popup-button {
        padding: 5px 25px;
        border: 2px solid white;
        display: inline-block;
        margin-bottom: 10px;
    }

    .bts-popup-container a {
        color: white;
        text-decoration: none;
        text-transform: uppercase;
    }






    .bts-popup-container .bts-popup-close {
        position: absolute;
        top: 8px;
        right: 8px;
        width: 30px;
        height: 30px;
    }

        .bts-popup-container .bts-popup-close::before, .bts-popup-container .bts-popup-close::after {
            content: '';
            position: absolute;
            top: 12px;
            width: 16px;
            height: 3px;
            background-color: white;
        }

        .bts-popup-container .bts-popup-close::before {
            -webkit-transform: rotate(45deg);
            -moz-transform: rotate(45deg);
            -ms-transform: rotate(45deg);
            -o-transform: rotate(45deg);
            transform: rotate(45deg);
            left: 8px;
        }

        .bts-popup-container .bts-popup-close::after {
            -webkit-transform: rotate(-45deg);
            -moz-transform: rotate(-45deg);
            -ms-transform: rotate(-45deg);
            -o-transform: rotate(-45deg);
            transform: rotate(-45deg);
            right: 6px;
            top: 13px;
        }

.is-visible .bts-popup-container {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
}

@media only screen and (min-width: 1170px) {
    .bts-popup-container {
        margin: 8em auto;
    }
}

/*Custom CSS*/

body {
    overflow-x: hidden;
}


@-webkit-keyframes bounce {
    0% {
        transform: translateY(-10px);
    }

    50% {
        transform: translateY(10px);
    }

    100% {
        transform: translateY(-10px);
    }
}

@keyframes bounce {
    0% {
        transform: translateY(-10px);
    }

    50% {
        transform: translateY(10px);
    }

    100% {
        transform: translateY(-10px);
    }
}

.download-notification {
    visibility: hidden;
    opacity: 0;
    transition: 0.4s ease;
    -webkit-animation: bounce 3s infinite ease-in-out;
    -o-animation: bounce 3s infinite ease-in-out;
    -ms-animation: bounce 3s infinite ease-in-out;
    -moz-animation: bounce 3s infinite ease-in-out;
    animation: bounce 3s infinite ease-in-out;
}


    .download-notification.active {
        visibility: visible;
        opacity: 1;
        transition: 0.4s ease;
    }

.download-notification::after, .download-notification::before {
    content: " ";
    display: block;
    position: absolute;
}

.download-notification--top {
    position: fixed;
    z-index: 1102;
    top: 50px;
    right: 140px;
}

    .download-notification--top > p {
        font-weight: 500;
        font-size: 18px;
        color: #ffffff;
        text-transform: uppercase;
        padding-right: 50px;
        margin-bottom: 0px;
    }

    .download-notification--top::before {
        content: " ";
        display: block;
        position: absolute;
        bottom: -5px;
        right: 0;
        width: 40px;
        height: 40px;
        background-image: url(../img/download-notification-firefox-icon-1.svg);
        background-position: top center;
        background-size: 100% 100%;
    }

    .download-notification--top::after {
        content: " ";
        display: block;
        position: absolute;
        bottom: 15px;
        right: -42.5px;
        width: 35px;
        height: 45px;
        background-image: url(../img/download-notification-firefox-icon-2.svg);
        background-position: top center;
        background-size: 100% 100%;
    }

.download-notification--bottom {
    width: 120px;
    position: fixed;
    z-index: 1102;
    text-align: center;
    background: #006eb6;
    color: #fff;
    padding: 15px 22.5px;
    font-weight: 600;
    bottom: 50px;
    left: 50px;
    opacity: 0;
    transition: 0.4s ease;
}

    .download-notification--bottom > p {
        margin-bottom: 0;
        cursor: default;
    }

    .download-notification--bottom::before {
        content: " ";
        display: block;
        position: absolute;
        top: -108px;
        left: 0;
        width: 120px;
        height: 108px;
        background-image: url(../img/download-notification-middle.png);
        background-color: #fff;
        background-position: bottom center;
        background-repeat: no-repeat;
        background-size: 120px 98px;
    }

    .download-notification--bottom::after {
        content: " ";
        display: block;
        position: absolute;
        bottom: -37px;
        left: 0;
        width: 120px;
        height: 37px;
        background-image: url(../img/download-notification-bottom.png);
        background-position: top center;
        background-size: 100% 100%;
    }

.overlay {
    width: 100%;
    height: 100%;
    background: #000;
    position: fixed;
    z-index: 1;
    opacity: 0;
    top: 0;
    left: 0;
    visibility: hidden;
    transition: .3s;
}

    .overlay.active {
        visibility: visible;
        opacity: .5;
        transition: .3s;
    }
